@echo off
rem Link a program compiled with Watcom C/386
rem 	%1	Name of output .EXE file, with no extension
rem	%2-%9	Input object files and switches for link
rem Set LIB variable as appropriate for your installation

if x%1==x goto usage
if x%2==x goto usage
set savelib=%lib%
set lib=c:\wc386\lib386\dos;c:\wc386\lib386;c:\phar386\lib
386link -exe %1.exe @wc386.lnk -nomap %2 %3 %4 %5 %6 %7 %8 %9
set lib=%savelib%
set savelib=
goto exit
:usage
echo Usage:  watclnk exefile objfile [objfiles switches]
:exit
